import { jsx as e } from "@emotion/react/jsx-runtime";
import r from "react";
import { useModuleDictionary as n } from "@m4l/core";
import { useComponentSize as i } from "../../../../../../hooks/useComponentSize/index.js";
import { Typography as m } from "@m4l/base";
const p = () => {
  const { currentSize: o } = i(), { getLabel: t } = n();
  return /* @__PURE__ */ e(m, { variant: "bodyStandard", size: o, children: t("autocomplete.no_options") });
}, f = r.memo(p);
export {
  f as NoOptionsText
};
